


#introduction-private ul { list-style: none; float: right; margin-bottom: 0; }
#introduction-private ul li {padding: 5px 10px; margin-left: 10px; float: left; font-size: 16px; letter-spacing: 3px;  font-family: 'Manier-Regular';}


.private-detail {position: relative; max-width: 1200px; padding: 0 20px; margin: auto; margin-bottom: 30px;  }
.private-detail .row {padding: 30px 0;}
.private-detail .img-private {width: 540px; height: auto;}
.private-detail img {width: 100%; height: auto;}
.private-detail ul {list-style: none;}
.private-detail li {display: inline; padding-right: 20px;}
.private-detail h3 { background: url(../img/icn/line-hr-gold.png) center no-repeat; margin-bottom: 40px; background-position: 50% 120%; padding-bottom: 20px; width: fit-content; background-size: initial;}
.private-detail .detail {padding: 70px 45px;}



.private-detail h3 {font-size: 30px;  letter-spacing: 5px; color: #A8862B; font-family: 'Manier-Regular'; font-weight: bold;  }
.private-detail p {font-size: 24px;  color: #000; font-family: 'CordiaNew';}
.private-detail li a {font-size: 12px; letter-spacing: 3px; color: #A8862B; font-family: 'Manier-Regular';}
.private-detail li a:hover {color: #604909;}
.private-detail li a.booknow:hover {color: #fff;}
.private-detail li.active a {color: #604909;}

.restaurant-detail li .from-left:hover {color: #fff;}

.private-detail a {
	text-transform:uppercase;
	text-decoration: none;
	letter-spacing: .25em;
	position: relative;
	padding-bottom: 10px;
  }
.private-detail a:hover:after {
	width:100%;
	right: 0;
  }
.private-detail a:after {
	background: none repeat scroll 0 0 transparent;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	background: #604909;
	transition: width 1s ease 0s, left 0.5s ease 0s;
	width: 0;
  }

  .private-detail a.link:hover:after {
	width:0;
	right: 0;
  }
  .private-detail a.link:after {
	background: none;
	bottom: 0;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	background: #fff;
	transition: none;
	width: 0;
  }






  @media (max-width: 1204px){
	#introduction-private ul {width: 600px;}
	}


	@media (max-width: 975px) {

	}

@media (max-width: 780px) {
	#introduction-private ul {left: 65%; width: 400px;}

}

	@media (max-width: 580px) {
		.restaurant-detail li a {font-size: 8px;}

	}